<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>dimanix</author>
    <version>1</version>
    <title>
        <en>scaniaR730_Fliegl_TMK_469SC_PACK</en>
        <de>scaniaR730_Fliegl_TMK_469SC_PACK</de>
        <ru>scaniaR730_Fliegl_TMK_469SC_PACK</ru>
    </title>
    <description>
        <en>If you are looking for the ultimate all-purpose trucks - Scania offers ultimate versatility.</en>
        <de>Wenn Sie den ultimativen Allzweck-Lkw suchen – Scania bietet absolute Vielseitigkeit.</de>
    </description>
	
	<iconFilename>schemas/store_scaniaR730_Fliegl_TMK_469SC.dds</iconFilename>
	<multiplayer supported="true" />
	
    <l10n>
	    <text name="BEL3LEFT">
	      <de>Blinker links</de>
	      <en>left turnlights</en>
	    </text>
	    <text name="BEL3RIGHT">
	      <de>Blinker rechts</de>
	      <en>right turnlights</en>
	    </text>
	    <text name="BEL3WARN">
	      <de>Warnblinker</de>
	      <en>hazard lights</en>
	    </text>

		<text name="ESLimiter_level"><en>Level</en><de>Stufe</de></text>
		<text name="ESLimiter_controls"><en>ESLimiter:</en><de>Drehzahlbegrenzer:</de></text>	
		<text name="ESLimiter_PLUS"><en>Increase Enginespeed</en><de>Drehzahl erhöhen</de></text>
		<text name="ESLimiter_MINUS"><en>Decrease Enginespeed</en><de>Drehzahl verringern</de></text>
		<text name="PlaneLeft1"><en>open left plane</en><de>linke Plane oeffnen</de></text>
		<text name="PlaneRight1"><en>open right plane</en><de>rechte Plane oeffnen</de></text>
		<text name="PlaneLeft2"><en>close left plane</en><de>linke Plane schliessen</de></text>
		<text name="PlaneRight2"><en>close right plane</en><de>rechte Plane schliessen</de></text>

        <text name="Beifahrer_Exit">
            <de>Fahrzeug verlassen</de>
            <en>Exit vehicle</en>
        </text>
        <text name="Beifahrer_Enter">
            <de>Als Beifahrer einsteigen</de>
            <en>Enter vehicle as passenger</en>
        </text>

	
		
    </l10n>

        <extraSourceFiles>

	</extraSourceFiles>

	<specializations>
	    <specialization name="beleuchtung31" className="BEL3" filename="scripts/beleuchtungV31.lua"/>
	    <specialization name="drivingParticleSystem" className="DrivingParticleSystem" filename="scripts/DrivingParticleSystem.lua" />
        <specialization name="Beifahrer" className="Beifahrer" filename="scripts/Beifahrer.lua" />
		<specialization name="ESLimiter" className="ESLimiter" filename="scripts/ESLimiter.lua" />

		
	</specializations>
      
    <vehicleTypes>
        <type name="scaniaR730" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="animatedVehicle" />
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
	    <specialization name="fillable" />
            <specialization name="beleuchtung31" />
            <specialization name="honk" />
            <specialization name="trailer" />
		    <specialization name="drivingParticleSystem"/>
	            <specialization name="Beifahrer"/>
				<specialization name="ESLimiter" />
				
       </type>

        <type name="scaniaR730_Fliegl_TMK_189SC" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="animatedVehicle" />
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
	    <specialization name="fillable" />
            <specialization name="beleuchtung31" />
            <specialization name="honk" />
            <specialization name="trailer" />
		    <specialization name="drivingParticleSystem"/>
	            <specialization name="Beifahrer"/>
				<specialization name="ESLimiter" />
				
       </type>

        <type name="scaniaR730Topline" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="beleuchtung31" />
            <specialization name="honk" />
		    <specialization name="drivingParticleSystem"/>
	            <specialization name="Beifahrer"/>
				<specialization name="ESLimiter" />		
       </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>scaniaR730_Fliegl_TMK_469SC</name>
                <description>
<![CDATA[If you are looking for the ultimate all-purpose trucks - Scania offers ultimate versatility.
Fruits: wheat rape maize barley chaff potato sugarBeet
 manure 
Capacity: 46900
]]>
                </description>
				<specs>
<![CDATA[Power: 537 kW / 730 hp
gross vehicle weight/towing weight: max. 50 tonns 
Maintenance: %s / day]]>
				</specs>
            </en>
            <de>
                <name>scaniaR730_Fliegl_TMK_469SC</name>
                <description>
<![CDATA[Wenn Sie den ultimativen Allzweck-Lkw suchen – Scania bietet absolute Vielseitigkeit.
Fruits: wheat rape maize barley chaff potato sugarBeet
 manure 
Capacity: 46900

]]>
                </description>
				<specs>
<![CDATA[Leistung: 537 kW / 730 PS
zulaessiges Gesammtgewicht/Zuglast: max. 50 tonnen
Unterhaltskosten: %s / Tag]]>
				</specs>
            </de>

            <ru>
                <name>scaniaR730_Fliegl_TMK_469SC</name>
                <description>
<![CDATA[Если вам нужен надежный грузовик выбирайте SCANIA.
Культуры:пшеница рапс кукуруза ячмень мякина картофель сахарная-свекла
навоз 
Capacity: 46900

]]>
                </description>
				<specs>
<![CDATA[Leistung: 537 kW / 730 PS

Unterhaltskosten: %s / Tag]]>
				</specs>
            </ru>

            <rotation>0</rotation>
            <image active="schemas/store_scaniaR730_Fliegl_TMK_469SC.dds" brand="schemas/brand_SCANIA.dds"/>
            <price>361000</price>
            <xmlFilename>scripts/scaniaR730_Fliegl_TMK_469SC.xml</xmlFilename>
			<dailyUpkeep>240</dailyUpkeep> 
			<brand>Scania R</brand> 
			<machineType>misc</machineType>
        </storeItem>

 <storeItem>
            <en>
                <name>scaniaR730_Fliegl_TMK_189SC</name>
                <description>
<![CDATA[If you are looking for the ultimate all-purpose trucks - Scania offers ultimate versatility.
Fruits: wheat rape maize barley chaff potato sugarBeet
 manure 
Capacity: 18900
]]>
                </description>
				<specs>
<![CDATA[Power: 537 kW / 730 hp
 
Maintenance: %s / day]]>
				</specs>
            </en>
            <de>
                <name>scaniaR730_Fliegl_TMK_189SC</name>
                <description>
<![CDATA[Wenn Sie den ultimativen Allzweck-Lkw suchen – Scania bietet absolute Vielseitigkeit.
Fruits: wheat rape maize barley chaff potato sugarBeet
 manure 
Capacity: 18900

]]>
                </description>
				<specs>
<![CDATA[Leistung: 537 kW / 730 PS

Unterhaltskosten: %s / Tag]]>
				</specs>
            </de>

            <ru>
                <name>scaniaR730_Fliegl_TMK_189SC</name>
                <description>
<![CDATA[Если вам нужен надежный грузовик выбирайте SCANIA.
Культуры:пшеница рапс кукуруза ячмень мякина картофель сахарная-свекла
навоз 
Capacity: 18900

]]>
                </description>
				<specs>
<![CDATA[Leistung: 537 kW / 730 PS

Unterhaltskosten: %s / Tag]]>
				</specs>
            </ru>

            <rotation>0</rotation>
            <image active="schemas/store_scaniaR730_Fliegl_TMK_189SC.dds" brand="schemas/brand_SCANIA.dds"/>
            <price>332700</price>
            <xmlFilename>scripts/scaniaR730_Fliegl_TMK_189SC.xml</xmlFilename>
			<dailyUpkeep>240</dailyUpkeep> 
			<brand>Scania R</brand> 
			<machineType>misc</machineType>
        </storeItem>

 <storeItem>
            <en>
                <name>Scania R730 Topline</name>
                <description>
<![CDATA[If you are looking for the ultimate all-purpose trucks - Scania offers ultimate versatility.]]>
                </description>
				<specs>
<![CDATA[Power: 537 kW / 730 hp
gross vehicle weight/towing weight: max. 50 tonns 
Maintenance: %s / day]]>
				</specs>
            </en>
            <de>
                <name>Scania R730 Topline</name>
                <description>
<![CDATA[Wenn Sie den ultimativen Allzweck-Lkw suchen – Scania bietet absolute Vielseitigkeit.]]>
                </description>
				<specs>
<![CDATA[Leistung: 537 kW / 730 PS
zulaessiges Gesammtgewicht/Zuglast: max. 50 tonnen
Unterhaltskosten: %s / Tag]]>
				</specs>
            </de>
            <rotation>0</rotation>
            <image active="schemas/store_scaniaR2_red.dds" brand="schemas/brand_SCANIA.dds"/>
            <price>314000</price>
            <xmlFilename>scripts/scaniaR730_TOPLINE_red.xml</xmlFilename>
			<dailyUpkeep>240</dailyUpkeep> 
			<brand>Scania R</brand> 
			<machineType>misc</machineType>
        </storeItem>

    </storeItems>
	
    <inputBindings>
	    <input name="BEL3LEFT"        category="VEHICLE" key1="KEY_KP_1"     key2="" button="" device="0" mouse="" />
	    <input name="BEL3WARN"        category="VEHICLE" key1="KEY_KP_2"     key2="" button="" device="0" mouse="" />
	    <input name="BEL3RIGHT"       category="VEHICLE" key1="KEY_KP_3"     key2="" button="" device="0" mouse="" />
	</inputBindings>
</modDesc>